{
    "dc_identifier": "nl.gm0614.2c.2022.5059934-14",
    "dc_title": "Gemeenteraad 2022-03-23 - Ontwikkeling en planschadeovereenkomst natuurontwikkeling ten zuiden van de Vleerdamsedijk in Rockanje",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2022-03-23. Onderdeel: Ontwikkeling en planschadeovereenkomst natuurontwikkeling ten zuiden van de Vleerdamsedijk in Rockanje.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/937582",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2022-03-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0614.2c.2022.5059934-14",
    "dc_externalIdentifier": "5060007",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-03-23",
    "foi_meetingNumber": "5059934",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.1",
            "dc_title": "22 03 Vleerdamsedijk voorstel",
            "foi_fileName": "22 03 Vleerdamsedijk voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11286266/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.2",
            "dc_title": "22 03 Vleerdamsedijk besluit",
            "foi_fileName": "22 03 Vleerdamsedijk besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11286264/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.3",
            "dc_title": "22 03 Vleerdamsedijk planovereenkomst anoniem",
            "foi_fileName": "22 03 Vleerdamsedijk planovereenkomst anoniem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11286263/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.4",
            "dc_title": "22 03 Vleerdamsedijk Activiteitenplan anoniem",
            "foi_fileName": "22 03 Vleerdamsedijk Activiteitenplan anoniem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11286265/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.5",
            "dc_title": "03 antwoord college vraag IBW Vleerdamsedijk",
            "foi_fileName": "03 antwoord college vraag IBW Vleerdamsedijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11324662/2"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2022.5059934-14.doc.6",
            "dc_title": "03 antwoord college vraag PvdA Vleerdamsedijk",
            "foi_fileName": "03 antwoord college vraag PvdA Vleerdamsedijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11324663/2"
        }
    ]
}